body {
  background-image:url(../images/bg-enter-one.jpg);
  background-size:container;
  background-position:top;
  width:100%;
  height:100%;
  padding:0;
  margin:0;
}
.errorMessage {
	position: absolute;
    color: #f25508;
    background: #fff;
    padding: 10px 44px;
    border-radius: 4px;
    left: 138px;
    top: -40px;
}
.login-container {
	background: rgb(68,68,66);
	background: radial-gradient(circle, rgba(68,68,66,1) 0%, rgba(22,22,22,1) 100%);
  height:auto;
  width:auto;
  max-width:500px;
  margin:auto;
  margin-top:10%;
  padding:22px;
}
.logo-container {
  text-align:center;
  font-size:22px;
  font-family:'Press Start 2P', cursive;
  
  color:#fff;
}
.form-container {
  padding-top:2%;
  line-height:20px;
  text-align:center;
}
.form-container input {
    margin-top: 15px;
    line-height: 20px;
    font-size: 14px;
    font-weight: 300;
    font-family: Roboto;
    color: #817474;
    padding: 8px;
    width: 63%;
}
.form-container input[type="text"]:focus {
        box-shadow: 0 0 10px rgba(98, 98, 206, 0.5);
    }
.form-container input[type="submit"] {
        box-shadow: 0 1px 0 rgba(0,0,0,.07);
        background: linear-gradient(60deg, #f2c90d , #f2360d);
		border-radius:calc(2 * var(--borderWidth));
        color:#fff;
        font-size:15px;
        font-weight:300;
        font-family:Roboto;
        width:179px;
        border:0;
}
.form-container input[type="submit"]:hover {
       box-shadow: 0 0 10px rgba(98, 98, 206, 0.5);
  }
  
.footer-container {
      margin-top:20px;
      text-align:center;
}
.footer-container a {
      font-size:11px;
      font-weight:300;
      font-family:Roboto;
      color:#fff;
      
}
.footer-container a:hover {
      text-decoration:none;
      color:#000;
}
.out-container {
      font-size:11px;
      font-weight:300;
      font-family:Roboto;
      color:#fff;
      margin-top:20px;
      text-align:center;
}

.form-container #result {
	font-size:16px;
	font-family:Roboto;
	color: #000;
}
/*
#form, #form2, #form3 {
	display:none;
}*/
#result {
	position: absolute;
    top: 105%;
    width: 200px;
    text-align: left;
	background: #fff;
    color: #000;
    padding: 22px;
	display:none;
}
.login-container {
    position: relative;
}

#result::after {
  content: "";
  width: 20px;
  height: 20px;
  background-color: #ffffff;
  border-top: solid 1px #cccccc;
  border-left: solid 1px #cccccc;
  display: block;
  transform: rotate(45deg);
  position: absolute;
  top: -11px;
  right: 20px;
}